/*share Specific styles*/



/*Content area styles*/
body.share h2,
body.share h3,
body.share h4,
body.share h5,
body.share h6 {color:#004760;}
/*Image with Caption*/
	#content div.floatCaptionLeft, 
	#content div.floatCaptionRight {
		background:#e6f5fa;
		}
/*Horizonral Rule*/
	#content hr {
		background: #cccccc; color:#cccccc; height:1px; border:none;
	}
/*TINT classes*/
/*START tint1 class. To add new tint classes, copy all the classes below, to ensure that table styling also works*/
	table.tint1, table.tint1 td, caption.tint1, tr.tint1, th.tint1, td.tint1, div.tint1 { 
		background:#ccecf8; 
		border-color: #00a2de;
		/*color: black;*/
	}
	table.tint1 th {/*this is to ensure that th border colours are tint-defined in Mozilla and Opera, without over-writing background-colour*/
		color:#fff;
		border-color: #00a2de;
		background:#00a2de;
	}
/*END tint1 class*/	
	
	table.tint2, table.tint2 td, caption.tint2, tr.tint2, th.tint2, td.tint2, div.tint2 { 
		background:#f8e3cc/*efedc8*/;
		border-color: #de7300/*e6e4bd*/;
	}
	table.tint2 th {
		color:#fff;
		background-color: #de7300;
		border-color: #de7300;
	}
		
	table.tint3, table.tint3 td, caption.tint3, tr.tint3, th.tint3, td.tint3, div.tint3 { 
		background:#ccdadf; 
		border-color: #00455e;	
	}
	table.tint3 th {
		color:#fff;
		background:#00455e;
		border-color: #00455e;
	}
	table.tint4, table.tint4 td, caption.tint4, tr.tint4, th.tint4, td.tint4, div.tint4 { 
		background:#e6f5fa; 
		border-color: #4faacc;
	}
	table.tint4 th {
		color:#ffffff;
		background:#4faacc;
		border-color: #4faacc;
	}
	table.tint1 tr.tint0 td,
	table.tint2 tr.tint0 td,
	table.tint3 tr.tint0 td,
	table.tint4 tr.tint0 td,
	table.tint1 td.tint0,
	table.tint2 td.tint0,
	table.tint3 td.tint0,
	table.tint4 td.tint0 {background:#fff;}
	
	table.tint1 td.tint2 {background:#dceef5;}
	
div.divspacer {margin-bottom:.5em;}	
/*END TINT classes*/
/*Right-hand column styles*/
#sub div.relatedItem {background:#dceef5; border:1px solid #bddeeb;}
#sub h4 {color:#00a2de;}

/*share Homepage related styles*/

#content.Homepage div.int_layout .col33 {width:34%;}
#content.Homepage div.int_layout .share-research {height:176px;}
#content.Homepage div.int_layout .share-research h3,
#content.Homepage div.int_layout .share-research h4,
#content.Homepage div.int_layout .share-research h5,
#content.Homepage div.int_layout .share-research h6,
#content.Homepage div.int_layout .share-research p {margin:0 8px; margin-bottom:0; padding:0;}
/**/
#content.Homepage div.int_layout div.col66 div.int_layout div.col50m {
	border-right:1px solid #00455e;
	padding:0 0 0.5em 0;
	}
#content.Homepage div.lowerlayout div.col33 {
	border-top:0.5em solid #fff;
	}
/*IE6 width hack*/
#content.Homepage div.lowerlayout div.col33 { 
  width:33%; 
  voice-family: "\"}\""; 
  voice-family:inherit;
  width:32.5%;
}
html>body #content.Homepage div.lowerlayout div.col33 {
  width:33%;
}
/*END IE6 width hack*/
#content.Homepage div.lowerlayout div.col66 {
	border-top:0.5em solid #fff;
	}
#content form.showfieldset fieldset {
	background:#dceef5; 
	border-color: #72bad5;
	}
.search-share .button {margin:0 0 0 .5em;}
body.share #content.Homepage .news img {float:left; margin:0.3em 0.5em 0.3em 0; padding:0;}

#content .snippetfix .contact_snippet_details_4 {float:none; width:auto;}
/*to fix the hnav not appearing in IE6 PC*/
#content.Generic_Page {overflow:hidden;}
#content.Research_Group .contact_snippet_details_4 {width:auto;}

#content .share-section img.floatRight {margin:0 0 0 .5em;}
#content .share-section p {clear:left;}
.leftcolpad {padding:0 .5em 0 0;}
.promotion {background:#dceef5;}
.promotion p.caption {padding:.5em; clear:left; color:#00455e; font-family:Arial, Helvetica, sans-serif}
.promotion p.caption a { color:#00455e; }
.intranet {background:#e4ebf1; clear:both; padding:0.25em 0.5em 0.5em 0.5em;}/*f1f5f8; padding:0.5em 0.5em  0.5em  0.5em;*/
#content .intranet img.floatLeft {margin:0 .5em 0 0; padding:0;}
.innocence .leftcol{border-right:1px solid #efedfa; width:49%;}
.innocence .leftcol img {margin:0.5em 0 ;}
.innocence .rightcol img {margin:0.5em 0 0.5em .5em ;}
.innocence .rightcol p {margin-left:0.5em ;}

.top_return {
		font-size:.9em;
		text-align:right;
		border-bottom:1px solid #ccc;
		background-color:#fff;
		padding:.5em;
		margin: 0 0 .3em 0;
	}

.NoBorder,
.NoBorder th,
.NoBorder td {
	clear:none;
	border:none;
	padding: 1px 5px;
}
.button,
.button th {
	border:none;
}
.button td {
	border:1px solid #0033FF;
	padding: 1px 5px;
	background-color:#C7D6E2;
}

.BlackBorder {
	border: 1px solid #000000;
	}
/* Staff tables */
.staff {
	border: none;
/*	border: 0px solid; */
}
.staff th {
	border: none;
	background-color:#4faacc; /*8998a7*/
	color:#FFFFFF;
	padding:2px 12px;
}
.staff td {
	border: none;
	padding:2px 12px;
}

/* CSS Document */

#tab_sheet{
	background-color:#FFFFFF;
	border:solid #FFFFFF 0px;
	padding:0;
	}
#tab_sheet th{
	background-color:#FFFFFF;
	border:solid #FFFFFF 0px;
	padding:0;
	}
#tab_sheet td{
	background-color:#dceef5;
	border:solid #000000 1px;
	border-top-color:#dceef5;
	}
#tab_sheet td table,
#tab_sheet td table th,
#tab_sheet td table td {
	background-color:#dceef5;
	border:none;
	border:0px;
	}
#tab_sheet #bgline {
	background-color:#000000;
	height:3px;
	}
.forminput, .forminput_r {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	}
.forminput_r {
	text-align:right;
	}
.shareSections div.brief {border-bottom:1px solid #00455e; padding:0 0 1em 0;}
.shareSections2 div.brief {padding:0 0 1em 0;}
.shareSections div.brief2 {padding:0 0 1em 0;}

.light_green_bg {
	background-color:#dceef5;
}
.red_hl {
	color:#FF0000;
}
.gre_hl {
	color:#336633;
}
.pur_hl {
	color::#990066;
}
.red_text {
	color:#FF0000;
}
.green_text {
	color:#00FF00;
}
.blue_text {
	color:#0000FF;
}

/* Specials */
.not_share,
a.not_share { background:#FF0000; color:#FFF }
.not_in_use,
a.not_in_use { background:#006600; color:#FFF }


.bg0 { background:#FFF; }
.bg1 { background:#000066; color:#FFF; } 
.bg2 { background:#6699FF; }
.bg3 { background:#996699; }
.bg4 { background:#66FF99; }
.bg5 { background:#990000; }
.bg6 { background:#FFFF66; }
.bg7 { background:#FF0000; color:#FFF; }
.bg8 { background:#009933; }
.bg9 { background:#FFEEEE; }

a.bg1,
a.bg2,
a.bg3,
a.bg5,
a.bg7,
a.bg8,
a.bg9 { color:#FFF; font-weight:bold; } 

a.bg4,
a.bg6 { color:#000; font-weight:bold; }

.Lbg { background:#6699FF; color:#FFF; padding: 0; border:1px solid #000;}
.Sbg { background:#009933; color:#FFF; padding: 0; border:1px solid #000;}
.Tbg { background:#FF9966; color:#FFF; padding: 0; border:1px solid #000;}
.rbg { background:#FF0000; color:#FF0000; padding: 0; border:1px solid #000;}
.Nobg { background:#FFF; color:#FFF; padding: 0; border:1px solid #000;}
.tbbg { background:#CCC; color:#000; padding: 0; border:1px solid #000; text-align:center;}

a.title {
	color:#000000;
	text-decoration:none;
	cursor:help;
	text-align:center;
	}

.strike {
	color:#FF0000;
	text-decoration:line-through;
}

.TA_red_bg { background:#FF0000; color:#FFFFFF; font-weight:bold; }
.TA_gre_bg { background:#008000; color:#FFFFFF; font-weight:bold; }
.TA_ora_bg { background:#FF8000; color:#FFFFFF; font-weight:bold; }
.TA_yel_bg { background:#FFFF00; color:#000000; font-weight:bold; }

.img-shadow {
  float:right;
/*  background: url(../images/shadowAlpha.png) no-repeat bottom right !important; */
  background: url(../images/shadow_50.gif) no-repeat bottom right;
/*  margin: 10px 0 0 10px !important; */
  margin: 10px 0 0 5px;
  }

.img-shadow img {
  display: block;
  position: relative;
  background-color: #fff;
  border: 1px solid #000; /* #a9a9a9; */
  margin: -6px 6px 6px -6px;
  padding: 4px;
  } 

/* gradients */

.grad_blue { background: url(/images/gradients/gradient_blue_1x67.png) #310016 repeat-x 50% top; }
.grad_green { background: url(/images/gradients/gradient_green_1x67.png) #310016 repeat-x 50% top; }
.grad_orange { background: url(/images/gradients/gradient_orange_1x67.png) #310016 repeat-x 50% top; }
.grad_purple { background: url(/images/gradients/gradient_purple_1x67.png) #310016 repeat-x 50% top; }
.grad_red { background: url(/images/gradients/gradient_red_1x67.png) #310016 repeat-x 50% top; }

.grad_text {color:#FFFFFF; padding:10px 10px; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:small; font-weight:bold }






body.share #content.Homepage{
	width:63.3em;
	padding:0;
	margin:0;
	padding-top:1.5em;
}

body.share #content.Homepage{
		margin:0;
		margin-top: 12px;
		padding:0;		
	}
body.share #content.Homepage{ 
	padding-top:1.6em;
}	

	
body.share #content .share-homepage-leftcol
{
	width:47.4em;
	float:left;
	clear:left;
	padding:0;
	margin:0;
}

body.share #content .share-homepage-leftcol p
{
	margin: 0 0 0.8em 0;
}



body.share #content .share-homepage-rightcol
{
	width:15em;
	float:right;
	clear:right;
	padding:0;
	margin:0;	
}

body.share #content .share-homepage-rightcol .dept
{
	padding-bottom:.7em;
}

body.share #content .share-col1
{
	float:left;
	width:23.1em;
}
body.share #content .share-col2
{
	float:right;
	width:23.2em;	
}

body.share #content .share-search
{
	background: url(../images/search-background.jpg) repeat-x;
	height:50px;
	border:solid 1px #bce4f2;
	margin-bottom:.9em;
}

body.share #content .share-slide
{
	margin-bottom:.7em;
}

body.share #content .popular-links
{
	background: url(../images/popular-links-background.jpg) repeat-x;
	border:solid 1px #bce4f2;
	height:74px;
}

body.share #content .popular-links p
{
	color:#004760;
}
body.share #content .popular-links a
{
	color:#004760;
}

body.share #content .share-homepage-content
{
	margin-bottom:.8em;
	height:148px;
}
body.share #content .share-search-field
{
	width:114px;
}
body.share #content .share-search-button
{
		margin:0;
		padding:0;
		display: inline;
		position:relative;
		top:0.3em;
		right:0.1em;
}


/*SLIDESHOW style*/

/**/
#slideshow {

	width: 575px;
	height: 235px; /*NOTE: Currently set to image only height*/
	overflow: hidden;
	margin:1px 0 10px 0;
	padding:0 0 0 0;
}
#slideshow .pagination {
	color: #ffffff;
	font-family: 'Verdana', sans-serif;
	padding: 11px 12px;
	margin:0 0 0 0;
}
#slideshow .pagination a {
	padding: 0 /*3px 5px*/;
	border: 1px solid #fff;
	margin: 0 0 0 5px;
	color: #fff;
	text-decoration: none;
	outline: 0;
	width:10px;
	height:10px;
	font-size:0.1em;
	display:block;
	float:left;
	/*BG needed to make it 'solid' in the centre to make it clickable*/
	background:url(../images/transparent.gif);
}
#slideshow .pagination a:hover {
	border: 1px solid #ffffff;
}
#slideshow .pagination .active {
	background: #4371f9;
}

#slideshow .slide {
	color: #ffffff;
	overflow: hidden;
}
/* Slideshow - Additional content area styles*/
#slideshow div.slide-content {margin:1em 0 0 0;}
#slideshow .slide-content ul { margin:0 0 0 /*1.6em*/ 0;}
#slideshow .slide-content ul li { margin:0 0 0 5px; padding:0 0 0 10px; background:url(../images/dot.gif) left center no-repeat; display:inline; list-style:none; }
#slideshow .slide-content ul > li:first-child,
#slideshow .slide-content ul li.first {border:none; background:none; padding:0; margin:0;}
#slideshow .slide-content a:link,
#slideshow .slide-content a:visited {color:#fff;}
#slideshow .slide-content {padding: 0 1.6em;}
#slideshow .slide-content h2,
#slideshow .slide-content h3,
#slideshow .slide-content h4,
#slideshow .slide-content h5,
#slideshow .slide-content h6,
#slideshow .slide-content p {color:#fff; font-weight:normal;}
#slideshow .slide-content ul.events{
	margin:0;
	padding:0;
}
#slideshow .slide-content ul.events li {
	background:url(../images/dot.gif) left center no-repeat; list-style:none;display:block;
}
#slideshow .slide-content ul.events > li:first-child,
#slideshow .slide-content ul.events li.first {background:url(../images/dot.gif) left center no-repeat; margin:0 0 0 5px; padding:0 0 0 10px;}



	a.staff { 
		background:url(../images/padlock-icon.gif) right 2px no-repeat; 
		padding: 0 18px 0 0;
		/*white-space:no-wrap breaks long links in #sub sagba*/
	}

	
body.share #wrapper .Homepage
{
	margin-left:0;
	margin-right:0;
	width:63.3em;
}